GETCAP(8)

NAME
getcap - examine file capabilities

SYNOPSIS
getcap [-v] [-n] [-r] [-h] filename [ ... ]

DESCRIPTION
getcap displays the name and capabilities of each specified

OPTIONS

-h  prints quick usage.

-n  prints any non-zero namespace rootid value found to be associated with a file's capabilities.

-r  enables recursive search.

-v  enables to display all searched entries, even if it has no file-capabilities.

filename
    One file per line.

SEE ALSO
cap_get_file(3), cap_to_text(3), setcap(8)